Information on source package kiwi

Available versions

ReleaseVersion
buster1.9.22-4
bookworm9.24.56-1
sid9.24.56-1

Open unimportant issues

BugbusterbookwormsidDescription
CVE-2017-17532vulnerablevulnerablevulnerableexamples/framework/news/news3.py in Kiwi 1.9.22 does not validate stri ...

Search for package or bug name: Reporting problems